Show performance dashboard stats
curl --request GET \
--url https://api.creditor.younegotiate.com/dashboard/performance/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.creditor.younegotiate.com/dashboard/performance/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.creditor.younegotiate.com/dashboard/performance/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"total_accounts": {
"count": 12,
"amount": "325.75"
},
"payment_plans": {
"count": 12,
"amount": "325.75"
},
"forecasted_payments": {
"count": 12,
"amount": "325.75"
},
"payments_collected": {
"count": 12,
"amount": "325.75"
},
"failed_payments": {
"count": 12,
"amount": "325.75"
}
}
}{
"message": "<string>"
}{
"message": "An active membership is required."
}Show performance dashboard stats
Return Performance Dashboard card totals for total accounts, payment plans, forecasted payments, payments collected, and failed payments. Counts and amounts are scoped to the authenticated creditor company and assigned sub-account when applicable. Dashboard stats ignore rolling table window filters.
GET
/
dashboard
/
performance
/
stats
Show performance dashboard stats
Last modified on July 20, 2026
Was this page helpful?
⌘I

